Subject: bug#6815: 23.2; no key binding in *vc-dir* for stash commands

From: Tom Tromey <[email-masked]>
Date: Mon, 09 Aug 2010 10:25:36 -0600

>>>>> "Dan" == Dan Nicolaescu <[email-masked]> writes:

Dan> Tom Tromey <[email-masked]> writes:
>> *vc-dir* shows the git stash but offers no key bindings for manipulating
>> it.  I had to enable the menu bar to find out what was available.

Dan> There are some key bindings, but they are only active when the
Dan> point is over a stash.  (tooltips over the stash show what's
Dan> available).

Thanks.

The problem with tooltips is they only show up if I happen to hover
there with the mouse.

Dan> Should vc-git-stash and vc-git-stash-snapshot have key bindings in
Dan> *vc-dir*?

These key bindings are not very discoverable.  It would be nice if they
showed up in `C-h m' at least.

Tom